.md-button{
    white-space: normal;
}
/* leaflet */
#mapid{
    width: 100%;
    height: 600px;
}
/* maps marker: mouseover tooltip */
.leaflet-popup-content{
    width: 400px!important;
}
.marker-info{
    max-width: 400px;
}
.marker-info img{
    max-width:200px;
    max-height: 120px;
    float: left;
    margin-right:10px;
}
.marker-info .marker-info-text{
    font-weight:bold;
}
.marker-info .marker-info-title{
    font-size: 1.2em;
    font-weight:bold;
}
.marker-info img + .marker-info-text{
    margin-left:210px;
}
.marker-info .marker-info-hint{
    margin-top: 5em;
    font-weight:400;
}
/* marker cluster */
.marker-cluster-small{
	background-color: rgba(181,226,140,1)!important;
}
.marker-cluster-small div {
    background-color: rgba(110,204,57,1)!important;
}
.marker-cluster-medium{
    background-color: rgba(241, 211, 87, 1)!important;
}
.marker-cluster-medium div {
    background-color: rgba(240, 194, 12, 1)!important;
}
.marker-cluster-large{
    background-color: rgba(253, 156, 115, 1)!important;
}
.marker-cluster-large div {
    background-color: rgba(241, 128, 23, 1)!important;
}
